/*
Theme Name: bc-business-consulting-child
Description: bc-business-consulting-child
Template: bc-business-consulting
Text Domain: bc-business-consulting
Version: 1.0
*/

@import url("../bc-business-consulting/style.css");

.middle-header {
    display: block;
    padding: 10px 0;
    background: #86b200
}

.middle-header .logo-block {
    float: left;
    max-width: 100%
}

.metaslider {
    margin: 0 auto
}

.banner-center {
    margin: 0 auto
}

.top_header_add {
    float: right;
    width: auto;
    padding: 20px 0
}

.top_header_add ul {
    margin: 0;
    padding: 0
}

.top_header_add ul li a:hover {
    color: #fff;
    transition: .5s
}

.top_header_add ul li:first-child,
.top_header_add ul li:nth-child(2) {
    padding-left: 0
}

.top_header_add ul li:first-child,
.top_header_add ul li:nth-child(2) {
    position: relative;
    font-size: 24px;
    text-align: center
}

.top_header_add li {
    float: left;
    width: auto;
    position: relative;
    list-style: none;
    margin-left: 60px
}

.top_header_add ul li:first-child:after {
    content: "";
    position: absolute;
    top: 0;
    right: -30px;
    background-color: #fff;
    width: 1px;
    height: 100%
}

.footer-bottom {
    line-height: 60px;
    position: relative;
    display: inline-block;
    width: 100%;
    background: #86b200!important
}

.top_header_add ul li i {
    margin-right: 15px;
    color: #fff;
    width: 43px;
    height: 43px;
    text-align: center;
    border: 2px solid #fff;
    padding: 8px 0
}

.top_header_add ul li a {
    color: #fff;
    text-decoration: none
}

.widget input,
.widget select {
    max-width: 100%
}

button,
input,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
    padding: 5px 10px;
    width: 100%
}

.get-freequote {
    background: #86b200;
    padding: 8px 20px!important;
    color: #fff;
    border-radius: 33px;
    border: 2px solid #fff
}

.get-freequote a {
    color: #fff
}

.get-freequote:hover {
    background: #2d2d2d
}

#text-6 {
    background: #86b200
}

#text-6 h3 {
    color: #fff
}

#text-6 .wpcf7-submit {
    background: #000000e0;
    color: #fff;
    box-shadow: none;
    font-size: 16px;
    text-transform: uppercase
}

#secondary .widget-title::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 55px;
    height: 2px;
    background-color: #fff
}

.widget-area .widget-title::before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    width: 55px;
    height: 2px
}

.contact-formpage {
    width: 50%;
    float: left;
    margin-right: 30px
}

.address-map {
    width: 46%;
    float: left
}

.footer-bottom .pull-left {
    font-weight: 500;
    font-size: 14px;
    color: #fff
}

.footer-bottom .pull-left a {
    color: #fff
}

.saer-social {
    width: 100%;
    float: left
}

.saer-social a {
    margin-right: 10px
}

.contact-formpage .wpcf7 .wpcf7-form p .wpcf7-submit {
    background: #86b200;
    color: #000;
    font-size: 18px;
    text-transform: uppercase
}

#secondary a:hover,
#secondary li:hover a,
#secondary li:hover:before,
.blog.latestnews-section .type-post .entry-meta .post-tag span>a:hover,
.blogpost-nextprev a:hover,
.contact-widget.ftr-widget p:hover,
.contact-widget.ftr-widget p:hover a,
.contact-widget.ftr-widget p:hover span,
.ftr-widget a,
.header-social ul li a:hover,
.latestnews-section .type-post .entry-block .post-by a,
.latestnews-section .type-post .entry-block a:hover,
.latestnews-section .type-post .entry-title:hover a,
.link-widget ul li a:hover,
.list-inline>li a:hover,
.page-breadcrumb .breadcrumb a:hover,
.post-comments .media-body .media-heading a:hover,
.post-comments .media-content>a:hover,
a,
a.btn:active,
a.btn:focus,
a.btn:hover {
    color: #b0e412
}

#primary .search-form .search-submit,
.btn,
.comment-form input[type=submit],
.footer-bottom,
.footer-main .ftr-widget .widget-title::before,
.header-contact-info .dropdown-menu>li>a:hover,
.link-widget ul li a::before,
.navigation.pagination a:focus,
.navigation.pagination a:hover,
.navigation.pagination span,
.post-comments .media-content>a:hover::before,
.widget-area .widget-title::before,
.widget_search .search-submit {
    background-color: #86b200
}

#primary .search-form .search-submit,
.custom_header,
.navigation.pagination a:focus,
.navigation.pagination a:hover,
.navigation.pagination span,
.widget_search .search-submit {
    color: #fff;
    background: 0 0;
    padding-bottom: 5px
}

#text-6 div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff
}

#text-6 span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: 400;
    display: block
}

@media only screen and (min-width:991px) {
    .ow-navigation ul li>.dropdown-menu {
        min-width: 280px;
        width: 100%
    }
    .ow-navigation .dropdown-menu>li:hover>a,
    .ow-navigation .dropdown-menu>li>a:hover {
        background-color: transparent;
        color: #86b200
    }
}

@media only screen and (max-width:991px) {
    .top_header_add {
        float: left;
        width: auto;
        padding: 20px 0;
        width: 100%
    }
    .ow-navigation .navbar-toggle {
        display: block;
        width: auto;
        background-color: #86b200;
        position: relative;
        bottom: 5px
    }
    .navbar-fixed-top .ow-navigation .navbar-toggle .icon-bar,
    .navbar-fixed-top .ow-navigation .navbar-toggle:focus,
    .navbar-fixed-top .ow-navigation .navbar-toggle:hover,
    .ow-navigation .navbar-toggle .icon-bar,
    .ow-navigation .navbar-toggle:hover {
        background-color: #fff;
        border-color: #86b200
    }
    .navbar-fixed-top .ow-navigation .navbar-toggle:focus .icon-bar,
    .navbar-fixed-top .ow-navigation .navbar-toggle:hover .icon-bar,
    .ow-navigation .navbar-toggle:hover .icon-bar {
        background-color: #86b200
    }
    .header-info {
        float: none;
        display: none
    }
    .ow-navigation .navbar-nav {
        float: none!important;
        border-top: 1px solid #f7f7f7;
        margin: 0
    }
    .ow-navigation .ddl-switch {
        background-color: #1e1e1e;
        cursor: pointer;
        font-size: 18px;
        padding: 1.5px 5px;
        position: absolute;
        right: 0;
        z-index: 9999;
        top: 6px;
        color: #fff
    }
    .ow-navigation .dropdown-menu>li:hover>a,
    .ow-navigation .dropdown-menu>li>a:hover {
        background-color: transparent;
        color: #86b200
    }
    .menu-block.navbar-fixed-top .ow-navigation .dropdown-menu>li>a:hover,
    .ow-navigation .dropdown-menu>li>a:hover,
    .ow-navigation .nav.navbar-nav li>a:hover {
        color: #86b200
    }
}

@media only screen and (max-width:768px) {
    .contact-formpage {
        width: 100%;
        float: left;
        margin-right: 0
    }
    .address-map {
        width: 100%;
        float: left
    }
    .get-freequote {
        background: 0 0;
        padding: 15px!important;
        color: #fff;
        border-radius: 33px;
        border: none
    }
    .get-freequote:hover {
        background: 0 0
    }
    .get-freequote a {
        background: #86b200;
        padding: 8px 20px!important;
        color: #fff;
        border-radius: 33px;
        border: 2px solid #fff
    }
    .top_header_add li {
        float: left;
        width: auto;
        position: relative;
        list-style: none;
        margin-left: 0;
        width: 100%;
        margin-bottom: 10px
    }
    .top_header_add ul li:first-child:after {
        display: none
    }
    .middle-header .logo-block {
        float: none;
        max-width: 100%;
        text-align: center
    }
    .footer-bottom .pull-left {
        font-weight: 500;
        font-size: 14px;
        color: #fff;
        line-height: 24px;
        padding: 10px 0
    }
    .widget-area {
        padding-left: 0!important;
        margin-top: 40px;
        float: left
    }
    .strong-view.default .testimonial-inner {
        border: 1px solid #fff;
        text-align: left;
        padding: 0
    }
}
iframe {
    width: 100%;
}